.books-list-wrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;

}

.book-wrapper {
  width: 300px;
  background: white;
  margin-bottom: 30px;
  padding: 20px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2); 
}

.image-book {
  width: 130px;
  height: 180px;
}
